Bug 101049 - [PATCH] audio/autozen: update to 2.1, take maintainership
Summary: [PATCH] audio/autozen: update to 2.1, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-30 13:00 UTC by Stanislav Sedov
Modified: 2006-08-05 09:05 UTC (History)
0 users

See Also:


Attachments
autozen-2.1.patch (8.18 KB, patch)
2006-07-30 13:00 UTC, Stanislav Sedov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Sedov 2006-07-30 13:00:32 UTC
- Update to 2.1
- Take maintainership

The following files was added:
- files/patch-Makefile
- files/patch-autozen.c
- pkg-plist

I removed the following files:
- files/patch-ab
- files/patch-ac
Comment 1 Martin Wilke freebsd_committer 2006-07-31 11:08:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2006-08-05 09:05:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!